@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1280px
3. 1199px
4. 1024px
5. 991px
6. 959px
7. 880px
8. 768px
9. 767px
10. 639px
11. 479px
12. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	.slider_overlay
	{
		top: 50%;
		left: 50%;
	}
	.home_content
	{
		top: 50%;
		left: 80px;
		width: 50%;
	}
	
}



@media only screen and (max-width: 1280px)
{
	.home_content
	{
		width: 55%;
	}
	.home_content h1
	{
		line-height: 1.2;
		margin-top: -15px;
		font-size: 30px;
	}
	
	.contact_container
	{
		width: 500px;
		height: 95vh;
		padding: 50px;
	}
	.contact_container h2
	{
		font-size: 36px;
	}
	.contact_container h2:nth-child(2)
	{
		color: #00bcd5;
		margin-top: 12px;
	}
	.contact_container p
	{
		font-size: 14px;
	}
	#form_name,
	#form_email
	{
		font-size: 14px;
		padding-left: 0px;
		border-radius: 0px;
	}
	#form_message
	{
		font-size: 14px;
		height: 150px;
		margin-top: 5px;
		border: none;
		border-bottom: solid 2px #00bcd5;
		box-shadow: none;
		border-radius: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	::-webkit-input-placeholder
	{
		font-size: 16px;
	}
	:-moz-placeholder /* older Firefox*/
	{
		font-size: 16px;
	}
	::-moz-placeholder /* Firefox 19+ */
	{
		font-size: 16px;
	}
	:-ms-input-placeholder
	{
		font-size: 16px;
	}
	::input-placeholder
	{
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px)
{
	.slider_overlay
	{
		display: none;
	}
	.home_content
	{
		width: 75%;
	}
	
	#home::after
	{
		display: block;
	}
	.video_background_inner a
	{
		top: 50%;
		right: auto;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.video_background
	{
		width: calc(50% - 30px);
		height: 100%;
	}
	.video_section_container
	{
		padding-left: 110px;
	}
	
}

@media only screen and (max-width: 991px)
{
	.feature_card_content
	{
		margin-bottom: 30px;
	}
	.feature_cards_text
	{
		margin-top: 44px;
	}
	.service_item
	{
		margin-bottom: 30px;
	}
	.services_col_right
	{
		padding-top: 30px;
	}
	#about_extra
	{
		padding-bottom: 120px;
	}
	.about_extra_content
	{
		display: block;
		position: relative;
		top: auto;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		left: auto;
		width: 100%;
		height: auto;
	}
	.about_extra_image
	{
		display: block;
		transform: none;
		padding-left: 15px;
		padding-right: 15px;
		width: 750px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.about_extra_image img
	{
		max-width: 100%;
	}

	
	/*video*/
	#video
	{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: auto;
	}
	.video_section_container
	{
		order: 1;
		width: 750px;
		height: 100%;
		padding-top: 120px;
		padding-bottom: 80px;
		padding-left: 15px;
		padding-right: 15px;

	}
	.video_background
	{
		width: 100%;
		height: 600px;
		z-index: 100;
		order: 2;
	}
	.features_image
	{
		padding-top: 0px;
		margin-bottom: 74px;
	}
	.button_line_2
	{
		margin-top: 36px;
	}
	
	.contact_container
	{
		position: relative;
		top: auto;
		-webkit-transform: transform: none;
		-moz-transform: transform: none;
		-ms-transform: transform: none;
		-o-transform: transform: none;
		transform: none;
		left: auto;
		width: 100%;
		height: auto;
		background: #FFFFFF;
		box-shadow: none;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 200px;
		padding-top: 90px;
	}
	.contact_container h2
	{
		line-height: 1.1;
	}
	.contact_container p
	{
		margin-top: 33px;
	}
	
	#footer
	{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 767px)
{
	p{font-size: 14px;}
	h1{font-size: 36px;}
	h2{font-size: 32px;}
	h3{font-size: 24px;}
	h4{font-size: 16px;}
	h5{font-size: 16px;}
	h6{font-size: 14px;}
	.home_content
	{
		left: 30px;
		width: 90%;
	}
	.logo_container
	{
		left: 30px;
	}
	.home_content p
	{
		width: 90%;
		margin-top: 20px;
	}
	.button_line
	{
		margin-left: 10px;
	}
	.button_line a
	{
		font-size: 12px;
		font-weight: 700;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.button_line a i
	{
		font-size: 22px;
		margin-bottom: 3px;
		margin-left: 40px;
	}
	.button_line a:after
	{
		left: -10px;
		bottom: 0px;
		width: calc(100% + 12px);
	}
	.button_line a:before
	{
		left: -10px;
		top: 5px;
		width: 0%;
		height: 37px;
	}
	.button_line a:hover
	{
		color: #FFFFFF;
		padding-left: 15px;
	}
	.button_line a:hover::after
	{
		bottom: 6px;
	}
	.about_link_button
	{
		margin-top: 25px;
	}
	.section_title p
	{
		margin-top: 2em;
		line-height: 1.8;
	}
	.about_extra_image
	{
		padding-left: 15px;
		padding-right: 15px;
		width: auto;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.about_extra_image img
	{
		max-width: 100%;
	}

	/*video*/
	.video_section_container
	{
		order: 1;
		width: 100%;
		padding-top: 120px;
		padding-bottom: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.video_background
	{
		width: 100%;
		height: 500px;
		order: 2;
	}
	.video_background_inner a
	{
		width: 100px;
		height: 100px;
	}
	.video_background_inner a i
	{
		font-size: 36px;
	}
	.contact_container
	{
		position: relative;
		top: auto;
		-webkit-transform: transform: none;
		-moz-transform: transform: none;
		-ms-transform: transform: none;
		-o-transform: transform: none;
		transform: none;
		left: auto;
		width: 100%;
		height: auto;
		background: #FFFFFF;
		box-shadow: none;
		padding-left: 15px;
		padding-right: 15px;
	}
	.contact_container_inner
	{
		width: 100%;
		margin: 0;
		padding-left: 0px;
		padding-right: 0px;
	}
	.footer_social
	{
		top: -35px;
	}
	.footer_social ul li a
	{
		width: 70px;
		height: 70px;
		font-size: 32px;
	}

}

@media only screen and (max-width: 690px)
{
	.home_content h1
	{
		font-size: 36px;
	}
.slider_bg_1
{
	background-image: url(/images/banner-1-sm.jpg);
}
.slider_bg_2
{
	background-image: url(/images/banner-2-sm.jpg);
}
.slider_bg_3
{
	background-image: url(/images/banner-3-sm.jpg);
}
	.slider_bg_4
	{
		background-image: url(http://via.placeholder.com/600x960);
	}
	.slider_content
	{
		width: 100%;
	}
	.slider_content p
	{
		display: none;
	}
	.slider_content a
	{
		margin-top: -8px;
	}
	.navbar-collapse {background-color: #fff; padding: 0 20px;}
}

@media only screen and (max-width: 479px)
{
	p{font-size: 13px; line-height: 1.6;}
	h1{font-size: 24px;}
	h2{font-size: 24px;}
	h3{font-size: 20px;}
	h4{font-size: 16px;}
	h5{font-size: 16px;}
	h6{font-size: 14px;}
	.logo_container
	{
		left: 15px;
	}

	.section_title p
	{
		line-height: 1.6;
		margin-top: 18px;
	}
	.home_content h1
	{
		font-size: 22px;
	}
	.home_content p
	{
		width: 100%;
		font-size: 13px;
		font-weight: 400;
		padding-right: 0px;
		padding-left: 2px;
		margin-top: 10px;
		line-height: 1.7;
	}
	.button_a
	{
		font-size: 10px;
		display: inline-block;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 8px;
		padding-bottom: 8px;
		border: solid 1px #717a85;
		border-radius: 30px;
		font-weight: 900;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #313131;
		cursor: pointer;
		background: transparent;
	}
	.button_b
	{
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 8px;
		padding-bottom: 8px;
		font-size: 10px;
		letter-spacing: 1px;
	}
	.button_line
	{
		margin-left: 10px;
	}
	.button_line a
	{
		font-size: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.button_line a i
	{
		font-size: 22px;
		margin-bottom: 3px;
		margin-left: 40px;
	}
	.button_line a:after
	{
		left: -10px;
		bottom: 5px;
		width: calc(100% + 12px);
	}
	.button_line a:before
	{
		top: 3px;
		height: 33px;
	}
	.button_line a:hover::after
	{
		bottom: 6px;
	}
	.logo
	{
		font-size: 16px;
		line-height: 16px;
	}
	.logo_a
	{
		letter-spacing: 8px;
	}
	.logo_b
	{
		letter-spacing: 12px;
		color: #b22020;
	}
	#about
	{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.about_us_link
	{
		margin-top: 24px;
	}
	.about_link_button
	{
		margin-top: 10px;
	}
	.projects_link
	{
		margin-left: 10px;
	}
	.main_slider_nav
	{
		display: none;
	}
	.feature_cards
	{
		margin-top: 50px;
	}
	.feature_cards_text
	{
	    margin-top: 24px;
	}
	.feature_card_content p,
	.feature_cards_text p
	{
		font-size: 13px;
	}
	.feature_card_content .material-icons
	{
		font-size: 56px;
	}
	#services
	{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.service_item
	{
		padding: 30px;
		border-color: rgba(255, 255, 255, 0.3);
	}
	.service_item a
	{
		top: 10px;
		right: -20px;
	}
	.service_item:hover a
	{
		right: 10px;
	}
	#about_extra
	{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.about_extra p
	{
		margin-top: 13px;
	}
	.button_line_1
	{
		margin-top: 10px;
	}
	#projects
	{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.slider_content p
	{
		font-size: 13px;
		line-height: 1.5;
		margin-bottom: 0px;
	}
	.slider_content a
	{
		font-size: 10px;
		font-weight: 900;
	}
	.features_inner
	{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.features_content
	{
		margin-top: 40px;
	}
	.features_text h4
	{
		font-size: 20px;
		margin-bottom: 12px;
	}
	.features_text p
	{
		margin-bottom: 10px;
	}
	.features_image
	{
		padding-top: 0px;
		margin-bottom: 54px;
	}
	.button_line_2
	{
		margin-top: 7px;
	}
	.video_section_container
	{
		padding-top: 80px;
	}
	.video_text
	{
		padding-right: 0px;
	}
	.video_text h3
	{
		margin-bottom: 11px;
	}
	.video_text p
	{
		line-height: 1.6;
	}
	.call_to_action_1_background
	{
		width: 100%;
		height: 350px;
	}
	#call_to_action_1 h4
	{
		font-size: 18px;
	}
	.from_blog_content_inner
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.from_blog_content_inner h4
	{
		font-size: 18px;
	}
	.from_blog_read
	{
		font-size: 14px;
	}
	#contact-form
	{
		margin-top: 32px;
	}
	#form_name,
	#form_email
	{
		font-size: 13px;
		padding-left: 0px;
		border-radius: 0px;
	}
	#form_message
	{
		font-size: 13px;
		height: 100px;
		margin-top: 5px;
		border: none;
		border-bottom: solid 2px #00bcd5;
		box-shadow: none;
		border-radius: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	::-webkit-input-placeholder
	{
		font-size: 13px;
	}
	:-moz-placeholder /* older Firefox*/
	{
		font-size: 13px;
	}
	::-moz-placeholder /* Firefox 19+ */
	{
		font-size: 13px;
	}
	:-ms-input-placeholder
	{
		font-size: 13px;
	}
	::input-placeholder
	{
		font-size: 13px;
	}
	input[type="email"], input[type="password"], input[type="text"]
	{
		height: 35px;
	}
	.contact_container
	{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.contact_container h2
	{
		font-size: 18px;
		line-height: 1;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.contact_container h2:nth-child(2)
	{
		margin-top: 7px;
	}
	.contact_container p
	{
		margin-top: 20px;
		font-size: 13px;
	}
	.button_line_4
	{
		margin-top: 0px;
	}
	.button_line_4 a:after
	{
		bottom: 6px;
	}
	.footer_social
	{
		top: -30px;
	}
	.footer_social ul li
	{
		margin-right: 8px;
	}
	.footer_social ul li:last-child
	{
		margin-right: 0px;
	}
	.social-links li a
	{
		width: 60px;
		height: 60px;
		font-size: 24px;
	}

}

